Section: app-network

Depends: bluez, dbus, glib, gnutls, iptables, openconnect, openvpn, pptp, vpnc, wpa-supplicant

Links: Changelog, Reverse dependency, QA Page, Report issues

Available versions

Version 1.38-1
amd64 469.0KiB
arm64 441.2KiB
loongson3 444.1KiB
ppc64el 495.6KiB
riscv64